Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 19:39:57 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jennilyn                    Bot:  Hi again! Bot:  Please enter your name Customer:  jennilyn Bot:  Hi Jennilyn ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6248749451 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:25 PM, 01st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            11:25 PM, 01st Dec                   Ahmed                   Are you still connected?           11:26 PM, 01st Dec                     jennilyn                    Hi Sir.. when my package will be deliver because i need it.. asap!           11:26 PM, 01st Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           11:26 PM, 01st Dec                     jennilyn                    6248749451           11:27 PM, 01st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           11:28 PM, 01st Dec                     jennilyn                    Okay.. no problem           11:28 PM, 01st Dec                   Ahmed                   Thank you for waiting , the order now with courier team and they tried to contact with you but there was no answer from you , kindly send me the phone number and full address to update the information to courier team           11:30 PM, 01st Dec                     jennilyn                    Phone Number : 059 327 2423           11:31 PM, 01st Dec                     jennilyn                    Full Address : Building Number 59, 4670 Al Ghatghat, Ar Rabi,  Riyadh 13315 7380           11:32 PM, 01st Dec                   Ahmed                   now im going to update the information to courier team           11:33 PM, 01st Dec                   Ahmed                   is there any thing else that i can help you?            11:33 PM, 01st Dec                     jennilyn                    Sir, i replied to the courier last night but i'm busy at work.           11:34 PM, 01st Dec                     jennilyn                    Please update the courier team that im very much available in the morning           11:34 PM, 01st Dec                     jennilyn                    I have work at 1pm to 9pm that's why i cannot answer the phone call.           11:35 PM, 01st Dec                   Ahmed                   the courier team will contact with you and you can tell the courier team the good time to deliver the order           11:37 PM, 01st Dec                   Ahmed                   is there any thing else that i can help you?            11:37 PM, 01st Dec                     jennilyn                    I hope they will contact me tomorrow because i need it. Asap!           11:39 PM, 01st Dec                     jennilyn                    That's all. Thank you           11:39 PM, 01st Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:39 PM, 01st Dec                     jennilyn                    Okay           11:39 PM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1804039